Subject: [Pce] 转发: I-D Action: draft-wu-pce-dns-pce-discovery-06.txt

From: Qin Wu <[email-masked]>
Date: Fri, 9 May 2014 04:09:42 +0000

Hi, all:
Here is the update of DNS based PCE Discovery draft based on JP's comments raised in the last IETF meeting.
The diff is:
http://www.ietf.org/rfcdiff?url2=draft-wu-pce-dns-pce-discovery-06
In this version (v-06), we consolidate motivation section 
and introduce data center related use case
to point out three issues in the existing mechanisms
a. load balancing issue in multiple PCE instances
b. security issue in the inter-domain communication
c. handling changes in PCE identities or failure event coping.
In section 3.4, we use additional texts to clarify how DNS
based mechanism address these issues.

Regards!
-Qin
-----邮件原件-----
发件人: I-D-Announce [mailto:[email-masked]] 代表 [email-masked]
发送时间: 2014年5月9日 11:49
收件人: [email-masked]
主题: I-D Action: draft-wu-pce-dns-pce-discovery-06.txt

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Path Computation Element (PCE) Discovery using Domain Name System(DNS)
        Authors         :  Qin Wu
                          Dhruv Dhody
                          Daniel King
                          Diego R. Lopez
                          Jeff Tantsura
	Filename        : draft-wu-pce-dns-pce-discovery-06.txt
	Pages           : 23
	Date            : 2014-05-08

Abstract:
   Discovery of the Path Computation Element (PCE) within an IGP area or
   routing domain is possible using OSPF [RFC5088] and IS-IS [RFC5089].
   However, it has been established that in certain deployment scenarios
   PCEs may not wish, or be able to participate within the IGP process.
   In those scenarios, it is beneficial for the Path Computation Client
   (PCC) (or other PCE) to discover PCEs via an alternative mechanism to
   those proposed in [RFC5088] and [RFC5089].

   This document specifies the requirements, use cases, procedures and
   extensions to support PCE discovery along with certain relevant
   information type and capability discovery via DNS.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-wu-pce-dns-pce-discovery/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-wu-pce-dns-pce-discovery-06

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-wu-pce-dns-pce-discovery-06

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

_______________________________________________
I-D-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/i-d-announce
Internet-Draft directories: http://www.ietf.org/shadow.html or ftp://ftp.ietf.org/ietf/1shadow-sites.txt